.sectionInscription {
	background-image: url('../assets/images/trophy.svg');
	background-repeat: no-repeat;
	background-position: bottom -10% right -30%;
	background-size: 60%;
	padding-top: 20%;
	font-family: 'Lato';
	-webkit-box-shadow: 0px 13px 10px -5px rgba(224,224,224,1);
	-moz-box-shadow: 0px 13px 10px -5px rgba(224,224,224,1);
	box-shadow: 0px 13px 10px -5px rgba(224,224,224,1);
	&__title {
		color: #4A4A4A;
		font-size: 6.9vh;
		text-transform: uppercase;
		font-weight: bold;
		padding-left: 2%;
	}
	&__button {
		color: white;
		border: none;
		font-weight: bold;
		background-color: #FBB429;
		padding: 3% 10%;
		font-size: 2.7vh;
		border-radius: 5px;
		margin-top: 20%;
		margin-left: 2%;
		margin-bottom: 26%;
	}
	&--header {
		background-image: url('../assets/images/owl2.svg');
		background-repeat: no-repeat;
		background-position: bottom 60% right -10%;
		background-size: 45%;
		padding-top: 15%;
		font-family: 'Lato';
		height: 13vh;
		-webkit-box-shadow: 0px 13px 10px -5px rgba(224,224,224,1);
		-moz-box-shadow: 0px 13px 10px -5px rgba(224,224,224,1);
		box-shadow: 0px 13px 10px -5px rgba(224,224,224,1);
	}
	&--title {
		color: #4A4A4A;
		font-size: 6.9vh;
		font-weight: bold;
		padding-left: 2%;
	}

	
}

/* INSCRIPTION */

.sectionForm {
	width: 90%;
	padding: 10px 2px;
	margin: 0 auto;
	font-family: 'Lato';

	&__label {
		font-size: 16px;
	}

	&__input {
	width: 130px;
	height: 34px;
	border: 1px solid black;
	margin-left: 10px;
	}
	& input {
		width: 130px;
		height: 34px;
		box-shadow: rgba(0, 0, 0, .2) 0px 2px 10px;
		border: none;
		border-radius: 3px;
	}

	&__civilite {
		display: flex;
		flex-direction: column;
		width: 90%;
		margin: 0 auto;

		& select {
			margin-top: 5px;
			margin-left: 0;
			box-shadow: rgba(0, 0, 0, .2) 0px 2px 10px;
			border: none;
		}
	}
	&__container-name {
		display: flex;
		width: 100%;
		justify-content: space-around;
		align-items: center;
		margin: 0 auto;
		padding-top: 10px;
	}

	&__container-name-1 {
	display: flex;
	flex-direction: column;
		& input {
			margin-top: 5px;
		}
	}

	&__container-date {
		display: flex;
		flex-direction: column;
		width: 90%;
		margin: 0 auto;
		padding-top: 10px; 
		& input {
			width: 100%;
			margin-top: 5px;
		}
	}


	&__container-tel {
	display: flex;
	flex-direction: column;
	width: 90%;
	margin: 0 auto;
	padding-top: 10px; 
		& input {
			margin-top: 5px;
		}
	}


	&__container-ville {
	display: flex;
	width: 100%;
	justify-content: space-around;
	align-items: center;
	margin: 0 auto;
	padding-top: 10px;
	}
	
	&__container-ville-1 {
	display: flex;
	flex-direction: column;
	}
	
	&__container-ville-1 input {
	margin-top: 5px;
	}
	
	&__container-mail {
	display: flex;
	flex-direction: column;
	width: 90%;
	margin: 0 auto;
	padding-top: 10px; 
	}
	
	&__container-mail input {
	margin-top: 5px;
	width: 80%;
	}
	
	&__container-password {
	display: flex;
	flex-direction: column;
	width: 90%;
	margin: 0 auto;
	padding-top: 10px;

		& input {
			margin-top: 5px;
			width: 80%;
		}
	}
	
	
	&__container-password2 {
	display: flex;
	flex-direction: column;
	width: 90%;
	margin: 0 auto;
	padding-top: 10px; 
	
		& input {
			margin-top: 5px;
			width: 80%;
		}
	}
}

.sectionButton {
	width: 100%;
	background: green;
	margin-top: 20px;
	height: 50px;
	text-align: center;
	display: flex;
	justify-content: center;

	& button {
		width: 100%;
		background: #1A91A1;
	}

	& button a {
		width: 100%;
		text-decoration: none;
		color: #e0e0e0;
		font-size: 20px;
	}
}

  /* INSCRIPTION PARTIE 2 */

.sectionLog {
	width: 90%;
	padding: 30px 5px 50px 5px;
	display: flex;
	flex-direction: column;
	margin: 0 auto;

	&__container {
		width: 100%;
		height: 150px;
		margin: 0 auto;
		margin-top: 10px;
		display: flex;
		flex-direction: column;
		box-shadow: rgba(0, 0, 0, .2) 0px 2px 10px;
	}

		&__container-top {
			background: greenyellow;
			width: 100%;
			height: 50%;
		}

	&__container-bottom {
		display: flex;
	}
	&__container-bottom-text {
		font-size: 14px;
		color: grey;
		width: 70%;
		margin-top: 10px;
		margin-left: 3px;
		
		& p {
			margin-left: 10px;
		}
	}
	
	&__container-bottom-button {
		display: flex;
	}

	&__container-bottom-button1 {
		margin-left: 20px;
		height: 35px;
		margin-top: 30px;
		border: none;
		box-shadow: rgba(0, 0, 0, .2) 0px 2px 10px;
		border-radius: 3px;
		background: #e0e0e0;
		display: flex;
		align-items: center;
	}
	&__container-bottom-button2 {
		text-align: center;
		display: flex;
		flex-direction: column;
		align-items: center;

		& p {
			margin-left: 12px;
			margin-top: 5px;
		}

		& button {
			margin-left: 20px;
			height: 35px;
			margin-top: 10px;
			border: none;
			box-shadow: rgba(0, 0, 0, .2) 0px 2px 10px;
			border-radius: 3px;
			background: #e0e0e0;
		}
	}

	&__container-bottom-button3 {
		margin-left: 20px;
		height: 35px;
		margin-top: 30px;
		border: none;
		box-shadow: rgba(0, 0, 0, .2) 0px 2px 10px;
		border-radius: 3px;
		background: #e0e0e0;
		display: flex;
		align-items: center;
	}
}  

.top1 {
	background: url(../assets/images/1.png);
	background-size: cover;

	& p {
		color: #e0e0e0;
		text-align: center;
		font-size: 30px;
		padding-top: 20px;
		font-weight: bold;
		}
}
  
  .top2 {
	background: url(../assets/images/2.png);
	background-size: cover;

	& p {
		color: #e0e0e0;
		text-align: center;
		font-size: 30px;
		padding-top: 20px;
		font-weight: bold;
	  }
  }
  
  .top3 {
	background: url(../assets/images/3.png);
	background-size: cover;
	& p {
		color: #e0e0e0;
		text-align: center;
		font-size: 30px;
		padding-top: 20px;
		font-weight: bold;
	  }
  }